## r-cran-lisreltor 0.1.4

=== DESCRIPTION ===
Package: lisrelToR
Type: Package
Title: Import output from LISREL into R
Version: 0.1.4
Date: 2013-05-08
Depends: R (>= 2.15.0)
Author: Sacha Epskamp
Maintainer: Sacha Epskamp <mail@sachaepskamp.com>
Description: This is an unofficial package aimed at automating the
        import of LISREL output in R.  This package or its maintainer
        is not in any way affiliated with the creators of LISREL and
        SSI, Inc.
License: GPL-2
Packaged: 2013-05-08 13:34:56 UTC; sacha
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2013-05-08 16:54:11

=== debian/changelog ===
r-cran-lisreltor (0.1.4-3) unstable; urgency=medium

  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 08:00:47 +0200

r-cran-lisreltor (0.1.4-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Sun, 01 Mar 2020 18:29:04 +0100

r-cran-lisreltor (0.1.4-1) unstable; urgency=medium

  * Initial release (closes: #940623)

 -- Andreas Tille <tille@debian.org>  Tue, 17 Sep 2019 23:13:30 +0200

=== debian/control ===
Source: r-cran-lisreltor
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>,
           Joost van Baal-Ilić <joostvb@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lisreltor
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lisreltor.git
Homepage: https://cran.r-project.org/package=lisrelToR
Rules-Requires-Root: no

Package: r-cran-lisreltor
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: import output from LISREL into GNU R
 This is an unofficial package aimed at automating the
 import of LISREL output in R.  This package or its maintainer
 is not in any way affiliated with the creators of LISREL and
 SSI, Inc.

## r-cran-lisreltor 0.1.5

=== DESCRIPTION ===
Package: lisrelToR
Type: Package
Title: Import Output from 'LISREL' into 'R'
Version: 0.1.5
Depends: R (>= 2.15.0)
Author: Sacha Epskamp
Maintainer: Sacha Epskamp <mail@sachaepskamp.com>
Description: This is an unofficial package aimed at automating the import of 
            'LISREL' <https://ssicentral.com/index.php/products/lisrel/> output 
            in R. This package or its maintainer is not in any way affiliated with 
            the creators of 'LISREL' and 'SSI, Inc'.
License: GPL-2
NeedsCompilation: no
Packaged: 2022-05-09 11:48:01 UTC; Sacha
Repository: CRAN
Date/Publication: 2022-05-09 12:10:08 UTC

=== debian/changelog ===
r-cran-lisreltor (0.1.5-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 17 May 2022 11:57:57 +0200

=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: r-cran-lisreltor
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>,
            Joost van Baal-Ilić <joostvb@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               dh-r,
-               r-base-dev
-Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lisreltor
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lisreltor.git
 Homepage: https://cran.r-project.org/package=lisrelToR
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
+               dh-r,
+               r-base-dev
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-lisreltor
 Architecture: all

## r-cran-lisreltor 0.3

=== DESCRIPTION ===
Package: lisrelToR
Type: Package
Title: Import Output from LISREL into R
Version: 0.3
Depends: R (>= 2.15.0)
Author: Sacha Epskamp
Maintainer: Sacha Epskamp <mail@sachaepskamp.com>
Description: This is an unofficial package aimed at automating the import of LISREL output in R. 
				This package or its maintainer is not in any way affiliated with the creators of LISREL and SSI, Inc.
License: GPL-2
NeedsCompilation: no
Packaged: 2024-02-07 01:59:22 UTC; sachaepskamp
Repository: CRAN
Date/Publication: 2024-02-07 12:50:13 UTC

=== debian/changelog ===
r-cran-lisreltor (0.3-2) unstable; urgency=medium

  * Packaging update
  * Standards-Version: 4.7.0 (routine-update)
  * d/control: remove my name from Uploaders.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Sat, 20 Apr 2024 14:05:02 +0000

r-cran-lisreltor (0.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 13 Feb 2024 15:02:01 +0100

=== debian/control ===
--- 
+++ 
@@ -2,12 +2,11 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Andreas Tille <tille@debian.org>,
-           Joost van Baal-Ilić <joostvb@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lisreltor
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lisreltor.git
 Homepage: https://cran.r-project.org/package=lisrelToR
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/lisrelToR_([-\d.]*)\.tar\.gz
